Subject: [PATCH V5 1/9] gpio: tegra: add gpio wakeup source handling

From: [email-masked] (Stephen Warren)
Date: Wed, 03 Apr 2013 15:20:01 -0600

On 04/03/2013 10:52 AM, Stephen Warren wrote:
> On 04/03/2013 10:29 AM, Linus Walleij wrote:
>> On Tue, Apr 2, 2013 at 1:20 PM, Joseph Lo <[email-masked]> wrote:
>>> This patch ad
>> d the gpio wakeup source handling for the Tegra platform. It
>>> was be done by enabling the irq for the gpio in the gpio controller and
>>> enabling the bank irq of the gpio in the Tegra legacy irq controller when
>>> the system going to suspend.
>>>
>>> Based on the work by:
>>> Varun Wadekar <[email-masked]>
>>>
>>> Cc: Grant Likely <[email-masked]>
>>> Cc: Linus Walleij <[email-masked]>
>>> Signed-off-by: Joseph Lo <[email-masked]>
>>> Acked-by: Linus Walleij <[email-masked]>
>>> ---
>>> V5:
>>> * no change
>>> V4:
>>> * no change
>>> V3:
>>> * no change
>>> V2:
>>> * no change
>>
>> Shall I just apply this to the GPIO tree to stop these repetitive mails
>> from coming?
> 
> It's part of a series where other patches are being rev'd. I'll apply it
> to the Tegra tree with the series once it's final.

By the way, it's checked in now, so there won't be any more versions posted.

I guess I should have just applied this patch in an earlier iteration
since it was ack'd and only later patches in the series needed changes.